wp3.3.2

WordPress3.3.2のアップデート開始

wp3.3.2

WordPress3.3.2のアップデート開始 されました。
同時にWordPress 3.4 ベータ 3 の利用開始も始まっています。

以下更新内容です。

  • ◯前バージョンのPlupload と SWFUpload のバグへのセキュリティアップデート
  • ◯特定の状況下で WordPress のネットワーク運用時にサイト管理者がネットワーク全体でプラグインを停止できる制限された権限昇格。WordPress
  • ◯コアセキュリティチームの Jon Cave と Adam Backstrom によって明らかにされました。
  • ◯URL をクリッカブルにするときのクロスサイトスクリプティング脆弱性。
  • ◯古いブラウザーのコメント投稿後のリダイレクトおよび URL のフィルタリング時のクロスサイトスクリプティング脆弱性。